Enable or disable the ClickUp integration

puthttps://api.expiryedge.com/v1/integrations/clickup/toggleIntegration
editor or admin60/min
Anfrage
curl -X PUT 'https://api.expiryedge.com/v1/integrations/clickup/toggleIntegration' \
  -H "Authorization: Bearer $EXPIRYEDGE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "enabled": true
}'
Antwort
{
  "success": true,
  "enabled": true
}

Body-Parameter

application/json
  • enabledboolean

Rückgabe

200
New state.
  • successboolean
    Erlaubttrue
  • enabledboolean

Fehler

400
The user has no organization, the provider is not connected, validation failed, or the provider API call failed.
401
Missing, expired or invalid bearer token.
403
Authenticated, but your role or organization does not allow this action.
429
Too many requests for this endpoint from your IP. Wait Retry-After seconds.